/*
	Theme Name: Avada Child
	Theme URI: 
	Author: Crackler
	Author URI: 
	Description: Child theme for Avada - Master Install
	Version: 3.6.6
	Template: Avada
	License: GNU General Public License version 3.0
	License URI: http://www.Crackler.com.au

-------------------------------------------------------------------------
*/

/* Importing Main theme files  -----------------------------------------  */

@media only screen and (max-width: 800px){

    /* Ensure that the body is unable to scroll when the menu is open on mobile */


  /* Ensure that the menu content is 100vh on mobile */
  .menu-open #main-menu .fl-row-content-wrap
  {
    /* 100% of view height - the menu height */
    height: calc(100vh - 96px);
  }
}


.menu-close-btn
{
  float: right;
    padding: 15px;
    background-color: #00423c;
    border: none;
}

.menu-close-btn img
{
  width: 20px;
  max-width: 20px;
  height: 20px;
  max-height: 20px;
}



#menu-close,
#main-menu,
#search-box
{
  display: none;
  transition: 1s ease;
}

#main-menu 
{
  position: absolute;
  width: 100%;
}



/* 
 - This will pre-open the main menu sections for editing.
 - This relies on the main menu page-id, if this is changed
   this will potentially break.
 - If this is found to change frequently we will find another way to achieve this
*/
.fl-builder-edit.page-id-62 #menu-close,
.fl-builder-edit.page-id-62 #main-menu,
.fl-builder-edit.page-id-62 #search-box,
.page-id-62 #menu-close,
.page-id-62 #main-menu,
.page-id-62 #search-box
{
  display: block;
}







/* 1920px SITE WIDTH RESTRICTION FOR SUPER WIDE MONITORS  -----------------------------------------  */

@media only screen and (min-width: 1920px){

html 
{
background-color: #f2f2f2 !important;
}

body,
.fusion-header
{
  max-width: 1920px !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
}

.fusion-header-wrapper
{
  margin-left: auto !important;
  margin-right: auto !important;
}




/* BEAVER BUILDER RESPONSIVE STYLES  -----------------------------------------  */

.fl-col-small
{
  max-width: 100% !important;
}

@media only screen and (max-width: 800px){

.fl-post-grid-post,
.fl-post-grid.masonry
{
  max-width: 100% !important;
  width: 100% !important;
}
}


@media only screen and (max-width: 1300px){
#main,
.fusion-footer-widget-area,
.featured-image-pages,
.fl-row-content-wrap
{
  padding-left: 20px !important;
  padding-right: 20px !important;
}

#sidebar,
.fusion-post-wrapper,
.search-page-search-form,
.flexslider,
.entry-title,
.related-posts,
.fusion-sharing-box,
.fusion-meta-info
{
  margin-left: 20px !important;
  margin-right: 20px !important;
  max-width: 90%;
}

#main
{
  padding-left: 0px !important;
  padding-right: 0px !important;
}
}




/* THEME CONTENT & SITE WIDTH RESONSIVE EDIT  -----------------------------------------  */

body.has-sidebar #content
{
  width: calc(100% - 22% - 40px) !important;
}

@media only screen and (max-width: 1260px){
  body.has-sidebar #content
{
  width: calc(100% - 22% - 5px) !important;
}
}

@media only screen and (max-width: 800px){
  body.has-sidebar #content
{
  width: 100% !important;
}
}




/* GLOBAL STYLES  -----------------------------------------  */

a
{
  transition: 0.7s;
}

.fusion-copyright-notice
{
  text-align: center;
}

.whitetext h1,
.whitetext .post-content h1,  
.whitetext h2,
.whitetext .post-content h2,  
.whitetext h3,
.whitetext .post-content h3,  
.whitetext h4,
.whitetext .post-content h4,  
.whitetext h5,
.whitetext .post-content h5,   
.whitetext p,
.whitetext .post-content p
{
  color: #fff !important;
}


.fusion-footer-copyright-area
{
  margin-top: -130px;
  background-color: rgba(0, 0, 0, 0) !important;
  text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.8); 
}

@media only screen and (max-width: 800px){
  .fusion-footer-copyright-area
{
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}
.fusion-columns .fusion-column
{
  margin: 0 !important;
}
}

.menu-book-btn .menu-text
{
  background-color: #b39a63;
  padding: 10px 20px;
  color: #fff;
  border-radius: 4px;
  font-size: 18px;
  transition: ease 0.2s;
}

.menu-book-btn .menu-text:hover
{
  background-color: #a68e58;
}

.fusion-megamenu-icon,
.fusion-megamenu-icon:hover
{
  color: #fff !important;
}

@media only screen and (max-width: 800px){

  .fusion-header
  {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }

  .fusion-logo
  {
    margin-bottom: 8px !important;
    margin-top: 8px !important;
  }

img.fusion-standard-logo
{
  content: url('https://cryoplus.com.au/wp-content/uploads/2018/12/cryoplus-logo-mob-retina.png');
  height: 80px !important;
  max-height: 80px !important;
  width: auto !important;
}

.main-menu-link
{
  padding-right: 10px !important;
}

.main-menu-link .fusion-megamenu-icon
{
  font-size: 30px !important;
  padding-top: 6px;
}

.main-menu-link .menu-text
{
  display: none;
}
.menu-book-btn .menu-text
{
  background-color: #b39a63;
  padding: 8px 14px;
  color: #fff;
  border-radius: 4px;
  font-size: 18px;
}
}


.fl-separator
{
  padding: 40px;
}


.fl-button-lightbox-content
{
  max-width: 80% !important;
  width: 80% !important;
  padding: 60px;
  border-radius: 12px;
  transition: ease 1s;
  max-height: 80vh !important;
  min-height: 20vh !important;
  overflow: scroll;
  margin-top: 80px !important;
}

.mfp-bg
{
  background: #026852;
  opacity: 0.9;
  transition: ease 1s;
}

.mfp-close
{
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 44px;
  margin-top: 10px;
  right: 0px !important;
}

@media only screen and (max-width: 800px){

.fl-button-lightbox-content
{
  max-width: 95% !important;
  width: 95% !important;
  padding: 60px;
}
}


.service-header .fl-row-content-wrap
{
  padding: 120px;
  min-height: 255px;
}

@media only screen and (max-width: 800px){
  .service-header .fl-row-content-wrap
{
  padding: 60px;
  min-height: 155px;
}
}


.fusion-footer .fl-icon-group-left
{
  text-align: center !important;
}

.fusion-footer .fl-icon i:before
{
  color: #fff !important;
}






/* HOMEPAGE SPECIFIC  -----------------------------------------  */



#home-banner .fl-row-content-wrap
{
  position: relative;
  z-index: 12;
}

#home-banner .fl-row-content-wrap:after
{
  content: '';
  background-image: url('https://cryoplus.com.au/wp-content/uploads/2018/11/cryo-geometric-overlay.png');
  width: 650px;
  height: 650px;
  position: absolute;
  bottom: calc(0% - 40px);
  left: calc(50% - 325px);
  -webkit-animation: rotate 80s ease 0s infinite normal;
  animation: rotate 80s ease 0s infinite normal;
  opacity: 0.5;
  z-index: -1;
}

@media only screen and (min-width: 800px){

.page-id-2 .fusion-header
{
  background: transparent;
  transition: ease 0.2s;
}

.page-id-2 #home-banner .fl-row-content-wrap
{
  margin-top: -86px !important;
}
}


@-webkit-keyframes rotate {
  100%{
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
  }
}

@keyframes rotate {
  100%{
  transform: rotate(360deg);
  }
}


.book-buy-cta-sctn .fl-callout-title a,
.bbook-buy-cta-sctn .fl-callout-title a:hover
{
  color: #b39a63 !important;
}


.book-buy-cta-sctn .fl-col-content
{
  padding: 30px 40px;
  margin: 10px;
  transition: ease 0.2s;
  border: 1px solid #f8f7f5;
}

.book-buy-cta-sctn .fl-col-content:hover
{
  background-color: #f8f7f5;
}

.book-buy-cta-sctn .fl-col-content:hover a.fl-button
{
  background-color: #b39a63;
  border: 2px solid #b39a63 !important;
}

.book-buy-cta-sctn .fl-col-content:hover a.fl-button *
{
  color: #fff !important;
}


.book-buy-cta-sctn #book-now-col .fl-callout-title a,
.book-buy-cta-sctn #book-now-col .fl-callout-title a:hover,
.book-buy-cta-sctn #book-now-col .fl-callout-text
{
  color: #fff !important;
}

.book-buy-cta-sctn #book-now-col .fl-col-content
{
  background-color: #b39a63 !important;
}

.book-buy-cta-sctn #book-now-col .fl-button
{
  background-color: #9a824e !important;
  border: 2px solid #9a824e !important;
}

.book-buy-cta-sctn #book-now-col a.fl-button *
{
  color: #fff !important;
}

.book-buy-cta-sctn #book-now-col:hover .fl-button
{
  background-color: #fff !important;
  border: 2px solid #b39a63 !important;
}

.book-buy-cta-sctn #book-now-col:hover a.fl-button *
{
  color: #b39a63 !important;
}


@media only screen and (max-width: 800px){
.book-buy-cta-sctn .fl-col-content
{
  background-color: #f8f7f5;
}

.book-buy-cta-sctn .fl-col-content a.fl-button
{
  background-color: #b39a63 !important;
  border: 2px solid #b39a63 !important;
}

.book-buy-cta-sctn .fl-col-content a.fl-button *
{
  color: #fff !important;
}
}


/*  TYPE STYLES   -----------------------------------------  */


.fusion-footer-widget-area
{
	padding-left: 0px !important;
	padding-right: 0px!important;
	margin-right: 0px !important;
	margin-left: 0px !important;
}

.fusion-footer-widget-area
{
	padding-left: 0px!important;
	padding-right:0px !important;
}







/*  MEGA MENU STYLES   -----------------------------------------  */

#main-menu .main-menu-links .menu
{
    margin-top: -10px;
}


#main-menu .main-menu-links .menu-item a 
{
    font-size: 36px;
    line-height: 58px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    transition: ease 0.8s;
}


#main-menu .menu-item a 
{
    font-size: 20px;
    line-height: 50px;
    color: #fff;
    transition: ease 0.8s;
}

  #main-menu .menu-item a:hover,
  #main-menu .main-menu-links .menu-item a:hover
{
    margin-left: 6px;
    transition: ease 0.2s;
}


@media only screen and (max-width: 800px){
  #main-menu .main-menu-links .menu-item a 
{
    font-size: 30px;
    line-height: 52px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    transition: ease 0.8s;
}
}



.widgettitle 
{
    text-transform: uppercase;
    margin-top: 10px;
    font-size: 24px !important;
}



.widget .menu
{
  list-style-type: none !important;
  padding-inline-start: 0px !important;
}


.menu-accordion .menu-item a 
{
  color: #636466;
    font-size: 20px;
    line-height: 50px;
    transition: ease 0.8s;
}

.menu-accordion .menu
{
  list-style-type: none !important;
  padding-inline-start: 0px !important;
  text-align: center;

}





/* BLOCK MENU STYLES  -----------------------------------------  */

.block-menu .menu-item a,
.block-menu a
{
  font-size: 20px;
  text-align: center;
  text-transform: uppercase;
  color: #b39a63;
  font-weight: 600;
  background-color: #fff;
  padding: 60px 30px;
  min-width: 450px;
  margin: 8px;
  border-radius: 4px;
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1),
              0px 8px 24px rgba(0, 0, 0, 0.1);
  transition: ease 0.2s;
}



.block-menu p,
.block-menu a
{
  display: inline-block;
}


.block-menu p
{
  margin-bottom: 0px !important;
}
.block-menu .fl-rich-text
{
  text-align: center;
}


.block-menu .menu-item a:hover,
.block-menu a:hover
{
    color: #fff;
  background-color: #b39a63;
  box-shadow: 0px 6px 22px rgba(0, 0, 0, 0.2),
              0px 12px 36px rgba(0, 0, 0, 0.4);
}


@media only screen and (max-width: 800px){
.block-menu .menu-item a,
.block-menu a
{
  padding: 30px 20px;
  min-width: 100%;
  margin: 8px 0px;
  line-height: 1.2;
}
.block-menu p
{
  width: 100%;
}
}






/* ACCORDION SPECIFIC  -----------------------------------------  */

.fl-accordion-item
{
  border: 0px !important;
  background-color: #fff;
  margin-bottom: 0px;
}

.fl-accordion-button
{
  border-bottom: 1px solid #eee;
  margin-right: 10px;
}

.fl-accordion-content
{
  padding: 15px !important;
}


.fa-plus:before
{
  content: "\f107" !important;
  font-size: 20px;
}

.fa-minus:before
{
  content: "\f106" !important;
   font-size: 20px;
}


.accordion-large .fl-accordion-item
{
  margin-bottom: 20px;
}

.accordion-large .fl-accordion-button
{
  padding: 20px 30px;
    margin-left: auto;
  margin-right: auto;
  border: none !important;
}

.accordion-large .fl-accordion-button-label
{
  width: inherit;
  font-size: 20px;
  text-transform: uppercase;
  color: #b39a63;
  font-weight: 600;
}


.accordion-large .fl-accordion-content
{
  padding: 40px !important;
}

@media only screen and (max-width: 800px){
  .accordion-large .fl-accordion-content
{
  padding: 20px !important;
}
}




.menu-accordion .fl-accordion-item
{
  margin-left: auto;
  margin-right: auto;
  max-width: 325px;
  border: 1px solid #b39a63 !important;
  border-radius: 4px;
  margin-bottom: 40px;
}

.menu-accordion .fl-accordion-button
{
  margin-left: auto;
  margin-right: auto;
  border: none !important;
}

.menu-accordion .fl-accordion-button-label
{
  width: inherit;
  font-size: 20px;
  text-transform: uppercase;
  color: #b39a63;
  font-weight: 600;
}


.menu-accordion .fl-accordion-button
{
  padding: 10px 20px;
  margin-left: auto;
  margin-right: auto;
}







.read-more-accordion .fl-accordion-item
{
  margin-left: auto;
  margin-right: auto;
  border: 0px solid #fff !important;
}

.read-more-accordion .fl-accordion-button
{
  margin-left: auto;
  margin-right: auto;
  padding: 10px 20px;
  border: 1px solid #b39a63 !important;
  border-radius: 4px;
}

.read-more-accordion .fl-accordion-button-label
{
  width: inherit;
  font-size: 16px;
  text-transform: uppercase;
  color: #b39a63;
  font-weight: 600;
}

.read-more-accordion .fl-accordion-content
{
  padding: 20px;
}






/* MAILCHIMP STYLES  -----------------------------------------  */

.mc4wp-form-basic input[type=text], 
.mc4wp-form-basic input[type=email], 
.mc4wp-form-basic input[type=tel], 
.mc4wp-form-basic input[type=url], 
.mc4wp-form-basic input[type=date], 
.mc4wp-form-basic select, 
.mc4wp-form-basic textarea, 
.mc4wp-form-theme input[type=text], 
.mc4wp-form-theme input[type=email], 
.mc4wp-form-theme input[type=tel], 
.mc4wp-form-theme input[type=url], 
.mc4wp-form-theme input[type=date], 
.mc4wp-form-theme select, 
.mc4wp-form-theme textarea
{
  min-height: 48px !important;
    width: 100% !important;
    max-width: 100% !important;
    padding: 14px !important;
    height: 48px !important;
    font-size: 16px !important;
    border-radius: 6px;
    border: none;
    color: #636466;
}


.mc4wp-form-basic input[type=submit]
{
    min-height: 48px !important;
    width: 100% !important;
    max-width: 100% !important;
    padding: 14px !important;
    height: 48px !important;
    font-size: 16px !important;
    border-radius: 6px;
    border: none;
    color: #fff;
    background-color: #b39a63;
    transition: ease 0.2s;
    font-weight: bold;
}

.mc4wp-form-basic input[type=submit]:hover
{
    background-color: #a18853;
}


.mc4wp-alert
{
  border: 1px solid #fff;
  border-radius: 4px;
  padding: 15px;
}





/* MINDBODY CUSTOM STYLES  -----------------------------------------  */


a.action_icon.cart_version,
a.action_icon.my_account_version
{
  padding: 8px;
  background-color: #f7f7f7;
  display: inline-block;
  margin: 0;
}

a.action_icon.my_account_version
{
  margin: 0px 0px 0px -4px;
}


.healcode h1
{
  font-size: 36px !important;
  margin: 20px 0px;
  text-align: center;
}

select#options_staff_ids_
{
  display: none;
}

select#session_type
{
  padding: 10px;
  height: 50px;
  border-radius: 4px;
  color: #636466;
  width: 400px;
  margin-bottom: 20px;
  margin: 0 auto;
    display: block;
}

@media only screen and (max-width: 800px){
select#session_type
{
  width: 280px;
}
}

select.parsley-success
{
  background-color: #fff !important;
  border: 2px solid #10bf4f !important;
  font-weight: bold !important;
}

select.parsley-error
{
  background-color: #fff !important;
}

.parsley-errors-list.filled>li
{
  font-size: 16px;
  color: #cc2323 !important;
  background-color: #F2DEDE;
  padding: 8px;
  border-radius: 4px;
}


.ui-datepicker
{
  width: 25em !important;
  margin: 0 auto;
}

@media only screen and (max-width: 800px){
.ui-datepicker
{
  width: 280px !important;
  margin: 0 auto;
}
}

.ui-datepicker td span, 
.ui-datepicker td a
{
  padding: 0.6em !important;
  text-align: center;
}

@media only screen and (max-width: 800px){
  .ui-datepicker td span, 
.ui-datepicker td a
{
  padding: 0.6em 0.2em !important;
  text-align: center;
}
  }

div.healcode .ui-state-default, 
div.healcode .ui-widget-content .ui-state-default, 
div.healcode .ui-widget-header .ui-state-default
{
  background: #dde5e7 !important;
}

div.healcode .ui-state-active, 
div.healcode .ui-widget-content .ui-state-active, 
div.healcode .ui-widget-header .ui-state-active
{
  border: 1px solid #10bf4f !important;
}


div.healcode .ui-widget-header
{
  background: #b39a63 !important;
  color: #fff !important;
}

div.healcode .ui-widget
{
  font-size: 16px !important;
}



a#hc-find-appt
{
  color: #fff;
  background-color: #b39a63;
  border-radius: 4px;
  padding: 10px 20px;
  font-size: 18px;
  font-weight: bold;
  display: block !important;
  min-width: 150px;
  width: 150px;
  text-align: center;
  margin: 0 auto;
}


h1.healcode-date-label
{
  font-size: 26px !important;
  text-align: left !important; 
}

.trainer-label
{
  margin-bottom: 10px;
}

.appointment-date-block .appointment.button a
{
  color: #636466;
  background-color: #f7f7f7;
  text-align: center;
  border-radius: 4px;
  padding: 10px 20px;
  min-width: 120px;
  font-size: 14px;
  margin: 0px 14px 14px 0px;
  display: inline-block;
  transition: ease 0.2s;
}

.appointment-date-block .appointment.button a:hover
{
  color: #fff;
  background-color: #b39a63;
}

img#hc-find-appt-spinner
{
  margin: 10px auto;
}



/* NINJA Forms  -----------------------------------------  */


.nf-form-content button, 
.nf-form-content input[type=button], 
.nf-form-content input[type=submit]
{
  background: #b39a63 !important;
  padding: 10px 20px !important;
  color: #fff !important;
  border-radius: 4px !important;
  font-size: 18px !important;
  transition: ease 0.2s;
}

.nf-form-content button:hover, 
.nf-form-content input[type=button]:hover, 
.nf-form-content input[type=submit]:hover
{
  background: #a68e58 !important;
}

.nf-form-content input, 
.nf-form-content textarea
{
  background: #fff !important;
  border-radius: 4px !important;
}


.nf-form-fields-required
{
  display: none;
}

.nf-field-container
{
  margin-bottom: 15px !important;
}

